Bug 741396 - (CVE-2011-3741) CVE-2011-3741 ganglia: installation path disclosure via a direct request to a .php file
CVE-2011-3741 ganglia: installation path disclosure via a direct request to a...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20110130,reported=2...
: Security
Depends On: 741397 741398
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-26 13:58 EDT by Vincent Danen
Modified: 2015-08-22 03:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-22 03:01:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-09-26 13:58:04 EDT
Common Vulnerabilities and Exposures assigned an identifier CVE-2011-3741 to
the following vulnerability:

Name: CVE-2011-3741
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-3741
Assigned: 20110923
Reference: http://www.openwall.com/lists/oss-security/2011/06/27/6
Reference: http://code.google.com/p/inspathx/source/browse/trunk/paths_vuln/%21_README
Reference: http://code.google.com/p/inspathx/source/browse/trunk/paths_vuln/ganglia-3.1.7

Ganglia 3.1.7 allows remote attackers to obtain sensitive information
via a direct request to a .php file, which reveals the installation
path in an error message, as demonstrated by host_view.php and certain
other files.
Comment 1 Vincent Danen 2011-09-26 14:00:12 EDT
Created ganglia tracking bugs for this issue

Affects: fedora-all [bug 741397]
Comment 2 Vincent Danen 2011-09-26 14:00:16 EDT
Created ganglia tracking bugs for this issue

Affects: epel-all [bug 741398]
Comment 3 Vincent Danen 2011-09-26 14:05:06 EDT
Bah, sorry, that Fedora tracker should be for ganglia as well, not drupal7.

Note You need to log in before you can comment on or make changes to this bug.